FCONTML(1e)

NAME
fcontml - Gene frequency and continuous character Maximum Likelihood

SYNOPSIS

fcontml -infile frequencies -intreefile tree [-datatype list] -lengths boolean -njumble integer -seed integer -global boolean [-outgrno integer] -outfile outfile [-trout toggle] -outtreefile outfile [-printdata boolean] [-progress boolean] [-treeprint boolean]

fcontml -help

DESCRIPTION

fcontml is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Gene frequencies" command group(s).

OPTIONS

  Input section

-infile frequencies
    File containing one or more sets of data

-intreefile tree

  Additional section

-datatype list
    Default value: g

-lengths boolean
    Default value: N

-njumble integer

-seed integer
    Default value: 1

-global boolean
    Default value: N

-outgrno integer

  Output section

-outfile outfile

-trout toggle
    Default value: Y

-outtreefile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

-treeprint boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

fcontml is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.